li {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 0 10px;

  position: relative;

  width: 100%;
  height: 70px;

  .status_off {
    position: absolute;
    right: 15px; top: 15px;

    width: 20px;
    height: 20px;

    background-color: red;
    border-radius: 50%;
  }

  .elem {
    font-size: 1.25em;
    color: black;
    width: 100%;

    display: flex; flex-direction: column; align-items: flex-start;

    .value { margin-left: 25px;}
  }
  //p:nth-child(2) {position: relative;left: 20px; }

  .bloc_btn_switch {
    position: absolute;
    right: 0;

    display: flex; flex-direction: column;
  }
}
